Subject: Re: [kitten] advancing some documents to the IESG

From: Matt Rogers <[email-masked]>
Date: Tue, 31 Jan 2017 17:56:04 -0500

>Benjamin Kaduk <[email-masked]> Wed, 31 August 2016 01:51 UTC
>
>In other PKINIT-related work, the most recent threads the chairs have
>about draft-ietf-kitten-pkinit-alg-agility indicate that it should also be
>ready to advance, but given how long ago they were, some additional
>research is in order to verify that.  More (re-)reviews wouldn't hurt,
>either!

I’ve looked over draft-ietf-kitten-pkinit-alg-agility-00 and it
appears to resolve all the items from the most recent thread
(https://www.ietf.org/mail-archive/web/kitten/current/msg05133.html).
No issues from me.

Regards,
Matt